@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700&display=swap');

@media only screen and (min-width: 1930px) {

    #st_swiper_1.swiper_video .st_image_layered_description_inner,
    #st_swiper_3.swiper_video .st_image_layered_description_inner {
        width: 100%;
        height: auto;
        padding: 0;
    }

    #st_swiper_1.swiper_video .st_image_layered_description_inner video,
    #st_swiper_3.swiper_video .st_image_layered_description_inner video {
        width: 100%;
        height: auto;
        object-fit: cover;
    }
}

#st_swiper_1 img,
#st_swiper_3 img,
#st_banner_9 img,
#st_banner_65 img,
#st_banner_18 img,
#st_banner_22 img,
#st_banner_69 img,
#st_banenr_31 img {
    width: 100%;
}

#swiper_container_1,
#swiper_container_3,
#swiper_container_4 {
    margin-bottom: 0;
}

#ccsn_swiper_1 .sn_box_image img, #ccsn_swiper_2 .sn_box_image img {
    width: 100%;
}

._sd_home_top_ventas .swiper-slide img {
    filter: brightness(.95);
}

#easycontent_16 h2 {
    color: #111;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0.313rem;
    margin-top: 1rem;
}

#easycontent_16 h3,
#easycontent_16 h4 {
    color: #111;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0.313rem;
    margin-top: 1rem;
}

#easycontent_16 a {
    color: #1D71B8 !important;
}

#easycontent_16 strong {
    font-weight: 500;
}

#easycontent_16 p,
#easycontent_16 span {
    color: #111;
    font-size: 13px;
    margin-bottom: 0.313rem;
}

._sd_custom_home__swiper .swiper-slide img {
    filter: brightness(.95);
}


#easycontent_16 .easy_brother_block {
    max-height: 14rem;
    overflow: hidden;
}

#easycontent_16 .easy_brother_block.text-2 {
    text-align: left;
}

#easycontent_16 .st_read_more_box {
    text-align: left;
}

#easycontent_16 .st_read_more {
    background: #F3F3F4;
    left: auto;
    line-height: 1.5;
    text-align: center;
    text-decoration: underline;
    width: 100%;
}

#easycontent_16 .easy_brother_block.truncate_desc {
    max-height: none;
}

#easycontent_16 .easy_brother_block.truncate_desc .st_read_more .st_showmore_btn {
    display: none;
}

#easycontent_16 .easy_brother_block.truncate_desc .st_read_more .st_showless_btn {
    display: block;
}

.st_read_more span {
    cursor: pointer;
}